:root {
  --brown: #3d0309;
  --red-dark: #b51700;
  --white: white;
  --black: #000;
  --bg: #f0ece8;
  --red: #f30;
  --border: #ccc;
  --beige: #f0ece8;
}

body {
  color: var(--brown);
  font-family: Intervariable, Arial, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: clamp(40px, 5vw, 60px);
  font-weight: 600;
  line-height: 130%;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(28px, 2.5vw, 36px);
  font-weight: 600;
  line-height: 130%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(20px, 2vw, 24px);
  font-weight: 600;
  line-height: 130%;
}

a {
  text-decoration: underline;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-logo-image {
  flex: none;
  width: auto;
  height: 100%;
  min-height: 32px;
}

.navbar-items-menu {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  margin-left: 1.5rem;
  display: flex;
  position: static;
}

.navbar-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-logo-link {
  padding-left: 0;
}

.navbar-component {
  border-bottom: 1px solid var(--brown);
  background-color: var(--red-dark);
  justify-content: space-between;
  align-items: center;
  min-height: 5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.navbar-burger-menu {
  padding: 0;
}

.navbar-link-simple {
  color: var(--white);
  align-items: center;
  padding: .75rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 100%;
  transition: all .3s;
}

.navbar-link-simple:hover {
  color: #ececec;
  text-underline-offset: 8px;
  font-weight: 500;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.navbar-link-simple.w--current {
  color: var(--white);
  text-underline-offset: 8px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--white);
  text-decoration-color: var(--white);
  text-decoration-thickness: 2px;
}

.navbar-icon-rrss {
  flex: none;
  width: auto;
  max-height: 14px;
}

.navbar-component-rrss {
  background-color: var(--black);
  justify-content: flex-end;
  align-items: center;
  padding: .5rem 2rem;
}

.navbar-container-rrss {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  display: flex;
}

.navbar-logo-link-home {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.title-logo-home {
  color: var(--white);
  font-weight: 600;
}

.section {
  background-color: var(--bg);
  padding: clamp(40px, 8vw, 96px) clamp(16px, 5vw, 80px);
  position: relative;
  overflow: clip;
}

.section.black {
  background-color: #f0ece8;
}

.section.border-b {
  border: 1px solid var(--border);
}

.section.no-color {
  background-color: #0000;
  overflow: visible;
}

.section.gradient-red {
  background-image: linear-gradient(180deg, var(--red-dark), var(--red) 66%);
}

.section.brown {
  background-color: var(--brown);
  overflow: clip;
}

.section.white {
  background-color: var(--white);
}

.text-md {
  font-size: clamp(14px, 1vw, 16px);
  line-height: 150%;
}

.text-md.text-light {
  color: #e1e1e1;
}

.text-md.text-light.center {
  text-align: center;
  text-align: center;
}

.button-primary {
  grid-column-gap: .5rem;
  background-color: var(--red-dark);
  color: #fff;
  text-align: center;
  white-space: nowrap;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: 16px 1.125rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 120%;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.button-primary:hover {
  background-color: var(--brown);
}

.button-primary:focus {
  background-color: #000038;
  box-shadow: 0 1px 2px #1018280d, 0 0 0 4px #f4ebff;
}

.container-1280 {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.text-center {
  text-align: center;
  overflow: hidden;
  transform: translate(0);
}

.text-center.text-red {
  color: var(--red-dark);
}

.text-center.text-white {
  color: var(--white);
}

.text-center.text-white.balance {
  text-wrap: balance;
  text-wrap: balance;
}

.flex {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex.gap4 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.flex.left {
  justify-content: flex-start;
  align-items: center;
}

.flex.wrap {
  flex-flow: wrap;
}

.flex.wrap.categories {
  grid-column-gap: 8px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: flex-start;
}

.flex.vertical.gap32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.flex.vertical.gap0 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.flex.vertical.gap8.center {
  justify-content: center;
  align-items: flex-start;
}

.flex.vertical.gap8.center.top {
  justify-content: flex-start;
  align-items: center;
}

.flex.vertical.gap64 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
}

.flex.vertical.gap64.left {
  justify-content: center;
  align-items: flex-start;
}

.flex.vertical.center {
  justify-content: center;
  align-items: center;
}

.flex.vertical.gap24 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.flex.vertical.gap24.center {
  justify-content: center;
  align-items: flex-start;
}

.flex.between {
  justify-content: space-between;
}

.flex.between.mb-24 {
  margin-bottom: 32px;
}

.flex.vertical.padding-x-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.flex.vertical.padding-x-10.body-card-content.justify-between {
  justify-content: space-between;
  height: 100%;
}

.flex.vertical.card-organizacion {
  border-radius: 1rem;
  overflow: clip;
}

.flex.vertical.card-organizacion.padding-bottom {
  border: 1px solid #ccc;
  padding-bottom: 24px;
}

.flex.vertical.gap4 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}

.flex.vertical {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.flex.vertical.padding32 {
  padding: 32px;
}

.flex.vertical.gap8 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.container-1024 {
  max-width: 57rem;
  margin-left: auto;
  margin-right: auto;
}

.container-1024.flex {
  display: flex;
}

.container-1024.flex.flex-vertical {
  flex-flow: column;
}

.container-1024.flex.flex-vertical.gap-24 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.container-1024.flex.flex-vertical.gap-24.left {
  justify-content: center;
  align-items: flex-start;
}

.container-1024.flex.flex-vertical.gap-24.mb-64 {
  margin-bottom: 64px;
}

.container-1024.flex.flex-vertical.gap-24.mb-32 {
  margin-bottom: 32px;
}

.text-xl {
  font-size: clamp(16px, 1.5vw, 20px);
  line-height: 150%;
}

.text-xl.bold {
  color: var(--red-dark);
  font-weight: 600;
}

.text-xl.bold.mb0 {
  margin-bottom: 0;
}

.text-xl.max-900 {
  max-width: 900px;
}

.text-xl.max-900.text-center.balance {
  text-wrap: balance;
  text-wrap: balance;
  text-wrap: balance;
}

.grid-3x1 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.grid-3x1.hidden {
  display: none;
}

.grid-3x1.gap16 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.home-image {
  aspect-ratio: 2.39;
  object-fit: contain;
  width: 100%;
}

.dercoration-left {
  width: 300px;
  position: absolute;
  inset: 20% auto auto -100px;
}

.dercoration-left.fixed {
  z-index: 0;
  position: fixed;
}

.dercoration-left.plan-sostenibilidad-1 {
  top: -320px;
}

.dercoration-left.plan-sostenibilidad-4 {
  inset: auto -60px -500px auto;
}

.decoration-right {
  width: 400px;
  position: absolute;
  inset: 6% -200px auto auto;
}

.decoration-right.sticky {
  z-index: 0;
  position: fixed;
}

.decoration-right.plan-sostenibilidad-2 {
  inset: -213px -166px auto auto;
}

.decoration-right.plan-sostenibilidad-3 {
  inset: auto auto -403px -138px;
}

.img-full {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
}

.img-full.radius-md {
  border-radius: 16px;
}

.img-full.radius-md.ratio-directorio {
  aspect-ratio: 16 / 9;
  border: 1px solid var(--beige);
  max-width: 38rem;
}

.img-full.radius-md.ratio-directorio-contact {
  aspect-ratio: 16 / 9;
  border: 1px solid var(--beige);
}

.text-white {
  color: #fff;
}

.text-white.text-center.balance.title-plan {
  min-height: 60px;
}

.text-lg {
  font-size: clamp(16px, 1.2vw, 18px);
  line-height: 150%;
}

.text-lg.balance {
  text-wrap: balance;
}

.text-lg.text-left.balance.mb-0 {
  margin-bottom: 0;
  font-size: clamp(16px, 1.2vw, 18px);
}

.text-lg.text-white.text-center.balance {
  font-size: clamp(16px, 1.2vw, 18px);
}

.grid-2x1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.grid-2x1._w-full.gap32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.grid-2x1.gap64 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
}

.icon-rounded {
  border: 2px solid var(--red);
  width: 48px;
  height: 48px;
  color: var(--red);
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  padding: 12px;
  display: flex;
}

.icon {
  width: 24px;
  height: 24px;
}

.button-icon-read-more {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  min-width: 1.25rem;
  height: 1.25rem;
  min-height: 1.25rem;
  display: flex;
}

.card-blog-link {
  grid-column-gap: .5rem;
  color: var(--red-dark);
  white-space: nowrap;
  text-underline-offset: 6px;
  justify-content: flex-start;
  align-items: center;
  font-size: 1rem;
  line-height: 1.5;
  text-decoration-thickness: 2px;
  transition: all .3s;
  display: flex;
}

.card-blog-link:hover {
  color: var(--red);
}

.accordion {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 50rem;
  display: grid;
}

.accordion-item {
  width: 100%;
}

.fs_accordion-2_body {
  padding: 1rem 1.5rem;
}

.fs_accordion-2_embed {
  margin-bottom: 0;
}

.fs_accordion-2_arrow-wrapper {
  transition: transform .2s;
}

.fs_accordion-2_arrow-wrapper.is-active-accordion {
  color: var(--white);
  transform: rotate(180deg);
}

.fs_accordion-2_content {
  width: 100%;
  transition: max-height .2s;
  overflow: hidden;
}

.fs_accordion-2_header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 2px solid var(--red);
  width: 100%;
  color: var(--brown);
  cursor: pointer;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  display: flex;
}

.fs_accordion-2_header:focus-visible, .fs_accordion-2_header[data-wf-focus-visible] {
  outline-offset: 4px;
  outline: 2px solid #9b9b9b;
}

.fs_accordion-2_header.is-active-accordion {
  width: 100%;
  color: var(--red-dark);
  width: 100%;
  font-weight: 500;
}

.fs_accordion-2_icon {
  color: var(--red);
  margin-right: 0;
  font-size: 1.125rem;
  position: relative;
}

.faq {
  justify-content: center;
  align-items: center;
  display: flex;
}

.faq-dercoration-left {
  width: 300px;
  height: 300px;
  position: absolute;
  inset: -10px auto auto -10px;
}

.faq-dercoration-right {
  width: 300px;
  height: 300px;
  position: absolute;
  inset: auto -10px -10px auto;
}

.footer-dark {
  background-color: var(--black);
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  color: var(--white);
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  text-underline-offset: 5px;
  text-decoration: underline;
  text-decoration-thickness: 1.5px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  color: var(--white);
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.title-section-left {
  width: 100%;
}

.title-section-left.balance {
  text-wrap: balance;
  text-wrap: balance;
}

.card-organizacion-img-link {
  border-bottom: 1px solid #ccc;
  width: 100%;
  text-decoration: none;
  transition: all .3s;
  position: relative;
}

.card-organizacion-img-link:hover {
  box-shadow: 0 24px 48px -12px #1018282e;
}

.card-organizacion-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  padding: 16px 24px 32px;
  display: flex;
}

.card-organizacion {
  border: 1px solid #ccc;
  border-radius: 1rem;
  overflow: clip;
}

.card-organizacion.h-full {
  border-color: var(--border);
  background-color: var(--white);
  border-color: var(--border);
  background-color: var(--white);
  height: 100%;
}

.organizacion-categoria {
  color: var(--red);
}

.navbar-link-web-original {
  color: var(--white);
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
  transition: all .3s;
}

.navbar-link-web-original:hover {
  color: #ececec;
  text-underline-offset: 8px;
  font-weight: 500;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.navbar-link-web-original.w--current {
  color: var(--white);
  text-underline-offset: 8px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--white);
  text-decoration-color: var(--white);
  text-decoration-thickness: 2px;
}

.card-recurso-title {
  color: var(--brown);
  letter-spacing: 0;
  font-size: clamp(16px, 2vw, 20px);
  line-height: 1.4;
}

.card-recursos-img {
  aspect-ratio: 16 / 9;
  background-color: var(--white);
  object-fit: none;
  background-image: url("https://cdn.prod.website-files.com/6860413d964edd4774fa4bcd/6898e6ea645438bf44c3af99_BMZ.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 80%;
  width: 100%;
  height: 100%;
}

.card-recursos-img.hidden {
  display: none;
}

.card-recurso-img {
  aspect-ratio: 16 / 9;
  background-color: var(--white);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.card-recurso-img.hidden {
  display: none;
}

@media screen and (max-width: 991px) {
  .navbar-right {
    grid-column-gap: 0px;
    grid-row-gap: .5rem;
    color: #101828;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar-items-menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-top: 1px solid #f2f4f7;
    align-items: flex-start;
    height: 100vh;
    margin-left: 0;
    padding: 1.5rem 2rem 5rem;
    position: absolute;
    overflow: auto;
  }

  .menu-icon_component {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar-burger-menu.w--open {
    background-color: #0000;
  }

  .navbar-link-simple {
    width: 100%;
    color: var(--brown);
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar-link-simple:hover, .navbar-link-simple.w--current {
    color: var(--red-dark);
  }

  .flex.vertical.gap64 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .flex.vertical.padding-x-10.body-card-content {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .container-1024.flex.flex-vertical.gap-24 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .grid-3x1 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .dercoration-left {
    opacity: .2;
    left: -150px;
  }

  .decoration-right {
    opacity: .2;
    right: -240px;
  }

  .img-full.radius-md.ratio-directorio {
    max-width: 28rem;
  }

  .text-lg {
    font-size: 16px;
  }

  .grid-2x1.gap64 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .card-blog-link {
    margin-top: 0;
  }

  .faq-dercoration-left {
    width: 200px;
    height: 200px;
    top: -50px;
    left: -50px;
  }

  .faq-dercoration-right {
    width: 200px;
    height: 200px;
    bottom: -50px;
    right: -50px;
  }

  .footer-content {
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
  }

  .menu-icon_line-middle-2 {
    background-color: var(--white);
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon_line-top-2, .menu-icon_line-bottom-2 {
    background-color: var(--white);
    border-radius: 1rem;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .grid-4x {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .carta-contacto {
    position: static;
  }

  .grid-2x1-directorio {
    grid-template-columns: 1fr;
  }

  .grid-2x1-directorio.gap64 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .grid-2x1-directorio-header {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .grid-2x1-directorio-header.gap64 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .filter_form._w-full.between {
    flex-flow: column;
  }

  .filter_block_header {
    align-items: start;
    padding-left: 1rem;
  }

  .dropdown-list.left.w--open {
    left: 0;
    right: auto;
  }

  .filter_tags {
    margin-top: .5rem;
  }

  .button-secondary-caritas {
    background-color: var(--red-dark);
    color: var(--white);
    margin-left: 0;
    margin-right: 0;
  }

  .navbar-link-web-original {
    width: 100%;
    color: var(--brown);
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar-link-web-original:hover, .navbar-link-web-original.w--current {
    color: var(--red-dark);
  }
}

@media screen and (max-width: 767px) {
  .navbar-items-menu {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar-component {
    min-height: 4.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar-link-simple {
    font-size: 1rem;
  }

  .navbar-component-rrss {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .text-md {
    font-size: 14px;
  }

  .button-primary {
    font-size: 1rem;
  }

  .button-primary:hover {
    border-color: #7b2cbf;
  }

  .flex.vertical.gap8.center {
    justify-content: center;
    align-items: flex-start;
  }

  .flex.vertical.gap64 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .flex.vertical.gap24.center {
    justify-content: center;
    align-items: center;
  }

  .flex.between.mb-24 {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .flex.vertical.padding-x-10.body-card-content {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .flex.filtros {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .flex.button {
    flex-flow: column;
  }

  .container-1024.flex.flex-vertical.gap-24 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .container-1024.flex.flex-vertical.gap-24.mb-64 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .grid-3x1 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .home-image {
    z-index: 1;
    position: relative;
  }

  .dercoration-left {
    left: -170px;
  }

  .decoration-right {
    right: -244px;
  }

  .text-white.text-center.balance.title-plan {
    min-height: auto;
  }

  .text-lg.text-left {
    text-align: center;
    text-align: center;
  }

  .grid-2x1.gap64 {
    grid-template-columns: 1fr;
  }

  .card-blog-img-link:hover {
    box-shadow: none;
  }

  .card-blog-title {
    font-size: 1.25rem;
  }

  .card-blog-link {
    font-size: 1rem;
  }

  .card-blog-link:hover {
    color: #6941c6;
  }

  .faq-dercoration-left {
    top: -3%;
    left: -11%;
  }

  .faq-dercoration-right {
    bottom: -2%;
    right: -16%;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
    place-items: center start;
    margin-top: 40px;
  }

  .footer-block, .footer-block.right, .footer-block.right {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .title-section-left {
    text-align: center;
  }

  .text-md-2 {
    font-size: 14px;
  }

  .modal_close_icon {
    width: 24px;
    height: 24px;
  }

  .modal-content {
    padding-right: 0;
  }

  .modal__close {
    background-color: #c5dfff;
    border-radius: 999px;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    padding: 4px;
    display: flex;
  }

  .modal__overlay {
    padding: 16px;
  }

  .modal__container {
    flex-flow: column;
    grid-template-columns: 1fr;
    max-height: 85vh;
  }

  .grid-4x {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
  }

  .card-organizacion-img-link:hover {
    box-shadow: none;
  }

  .grid-2x1-directorio.gap64, .grid-2x1-directorio-header.gap64, .grid-2x1-directorio-header.gap64 {
    grid-template-columns: 1fr;
  }

  .dropdown-toggle, .dropdown {
    width: 100%;
  }

  .dropdown-list.w--open {
    border: 1px solid var(--border);
    border-radius: 8px;
    left: 0;
    right: auto;
    box-shadow: 0 2px 5px #0003;
  }

  .dropdown-list.right.w--open {
    left: auto;
    right: 0;
  }

  .filter_tags {
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .button-secondary {
    font-size: 1rem;
  }

  .button-secondary:hover {
    border-color: #7b2cbf;
  }

  .button-secondary-caritas {
    font-size: 1rem;
  }

  .button-secondary-caritas:hover {
    border-color: #7b2cbf;
  }

  .button-outline {
    font-size: 1rem;
  }

  .button-outline:hover {
    border-color: #7b2cbf;
  }

  .navbar-link-web-original {
    font-size: 1rem;
  }

  .card-recurso-title {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 479px) {
  .button-primary:hover {
    background-color: var(--brown);
  }

  .accordion, .fs_accordion-2_header {
    width: 100%;
  }

  .filter_results {
    flex-direction: column;
    align-items: flex-start;
  }

  .filter_dropdown.helper {
    width: 100%;
  }

  .button-secondary:hover, .button-secondary-caritas:hover, .button-outline:hover {
    background-color: var(--brown);
  }
}

#w-node-ddcd447b-b3bb-eeb0-d9c4-5de12351843b-23518434, #w-node-ddcd447b-b3bb-eeb0-d9c4-5de123518442-23518434, #w-node-ddcd447b-b3bb-eeb0-d9c4-5de123518449-23518434 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
